# std::__lexicographical_compare< true > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__lexicographical_compare< true >

Definition at line 888 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _Tp, typename _Up> static bool __lc (const _Tp *__first1, const _Tp *__last1, const _Up *__first2, const _Up *__last2)

The documentation for this struct was generated from the following file:

- stl_algobase.h